PDA

View Full Version : IL-2 FB/AEP PATCH DIDN't WORK



OhCanada
09-14-2006, 04:55 PM
I followed the sequence for this installation and the game just was working. I was able to configure the hardware etc in the main menu, the tracks worked, but no quick mission would work nor would any campaign work. The maps/missions would not load, the PC froze up. All this was done as a stand alone and in proper order. I uninstalled, then re-installed IL2-FB, then the patches (in order) then AEP and everything seems to be fine (on the main screen however, says loading v2.0) I question the validity of the sequences as suggested, yes...no??

OhCanada
09-14-2006, 04:55 PM
I followed the sequence for this installation and the game just was working. I was able to configure the hardware etc in the main menu, the tracks worked, but no quick mission would work nor would any campaign work. The maps/missions would not load, the PC froze up. All this was done as a stand alone and in proper order. I uninstalled, then re-installed IL2-FB, then the patches (in order) then AEP and everything seems to be fine (on the main screen however, says loading v2.0) I question the validity of the sequences as suggested, yes...no??

VW-IceFire
09-14-2006, 06:05 PM
Wait...why are you installing the FB patches when you already have AEP? Just install AEP and then the required AEP patches.

MaxMhz
09-15-2006, 06:17 AM
Sorry above post means well but just misses the bulls-eye.
You can NOT just install AEP and apply AEP Patches!

AEP needs a working FB V1.0 THEN install AEP and the AEP Patches. Correct Order:

FB (2 cd's) = V1.0

AEP (2cd's) = V2.0

AEP patch 2.01 = V2.01
AEP PATCH 2.04 = v2.04

Just see THE AEP cd's as-if they were patch 2.0 for FB
After 2.04 you can continue with installing PF if you own that, which brings you to V3.0 Stand-Alone (without FB or AEP) or V3.0m if you merge it with FB+AEP.

Tully__
09-15-2006, 07:17 AM
Aces Expansion Pack is only 1xCD, but otherwise what Max said

FB (2xCD)
AEP (1xCD)
Then you will need:
- il2_aep_v2.01.exe
- il2_aep_v2.04.exe


Click here for patch order for each version. (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273)

XyZspineZyX
09-15-2006, 09:25 AM
Are you trying a fully merged install? As in FB+AEP+PF?

If so, use the above minus the AEP patches.

Installation order for merged install:

FB 2CDs
AEP 1CD
PF 2CDs - Be sure to select "Merged Installation" in the install menu.

Then the patch order for the whole shabam would be (as taken from Tully's guide)

- pf_v303m.exe (100 Mb; goes over v3.0m)
- pf_v401m.exe
- pf_v402m.exe
- pf_403m.exe
- pf_404m.exe

OhCanada
09-15-2006, 04:33 PM
Gentlemen, that is exactly what I did. Il-2 FB (2CD), then installed IL2 AEP (1CD) then installed il2-aep-v2.01 then il2-aep-v2.04. After that it would not run; I'll try it again.
(Garsh darn it all I hate this install, uninstall, reinstall stuff!!! http://forums.ubi.com/images/smilies/16x16_smiley-mad.gif) AAAAHHHH!!!!

XyZspineZyX
09-15-2006, 05:20 PM
What I fail to understand is why in another thread you speak of Pacific Fighters and you absolutely want to have FB+AEP as a separate install.

Merge your installation as per my previous post and you will have the complete game.

DO NOT patch AEP then try to install PF merged over top of that, its just not necessary.

OhCanada
09-16-2006, 08:01 AM
I just prefer having both IL2 and PF installed as seperate entities, thats all. (Two serperate theaters, two seperate games, plus it keeps my pilots from getting confused! http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Anyhoot, I un-installed everything (PF & IL2),then:
<UL TYPE=SQUARE>Installed IL2-FB, tested tracks, flew a quickie, re-started PC.(at v1.0)
Installed IL2-FB-AEP, tested tracks, flew 2 quickies, re-started PC. (at v2.0)
Installed patch v2.01, tested tracks, flew a quickie, re-started PC. (at v2.01)
Installed patch v2.04, tested tracks, flew a quickie, re-started PC. (at v2.04)[/list]

So for now, it seems to be co-operating http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif, I haven't gone into the campaign side yet, but I
am anticipating no crisis there (fingers crossed).

I haven't re-loaded PF yet, but I will do so following the same procedure as above. I hope this will also solve the problem of the pf.exe:Application Error I was getting in the previous installation.

It looks for now, thanks for the tips and I'll follow up with the PF install. http://forums.ubi.com/images/smilies/clap.gif

XyZspineZyX
09-16-2006, 08:26 AM
Ok, here is a list of aircraft you will NOT have if you have a separate install:

Spitfire MK.Vc (4), 1941 €" 4 cannons, RAF, North Africa.
Mustang MK.III, 1944 - RAF only, 25 Lbs (8l inches) engine boost, 642 km/h on Sea Level
P-38L late, 1944 €" 1720 hp engines.* <span class="ev_code_RED">Not sure about this one</span>


Yak-7B, 1942
P-47D, 1944 *<span class="ev_code_RED">Not sure about this one</span>

Do-335A-0
Ju-88A4
Tempest MK.V
Mosquito FB.MK.VI*
MC-200 III
MC-202 III
MC-202 VII
MC-202 XII
MC-205 I
MC-205 III
Bf-109K4 C3
Spitfire MK.IX 25lbs
FW-190A5 1.65Ata


Plus the map of Northwest Europe, and not to mention that if you ever wish to play online, everyone is up to either 4.04 or 4.05 merged. I may have skipped over a few things, notably all the AI improvements, and new ground objects.

Your choice I guess http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

OhCanada
09-16-2006, 01:07 PM
Well you certainly make a compelling argument, and I might just download the patches for the merged game (just in case). The new stuff is awfully tempting. I know that means doing a complete reinstallation (again! http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif) but I don't think I would have a choice. Sigh.

Cheers.

dbillo
09-16-2006, 04:17 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by OhCanada:
... I know that means doing a complete reinstallation (again! http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif) but I don't think I would have a choice. Sigh.

Cheers. </div></BLOCKQUOTE>
No, no, no! You don't have to reinstall anything to merge! If you want to preserve your FB+AEP 2.04, then just copy and rename the entire folder en masse. Then pop the PF disk2 into the drive and wait for the menu to appear. There should be an option there to do a merge install with FB+AEP. Your existing standalone PF will be untouched.

OhCanada
09-17-2006, 08:22 AM
I am confused http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif I downloaded the patches for a merged game from Mission4Today site, and they write that all the merge patches can be installed over v2.04 which is okay, but don't I need to install <span class="ev_code_RED">both</span> CDs from PF? I can't just install disc 2. Doesn't make any sense.

dbillo
09-17-2006, 09:56 AM
You'll be prompted for disk 1. Just follow the prompts, as I might be mistaken about which disk to insert first. In any case, you're looking for a merged FB+AEP+PF install option on the menu.

My point was that you don't need to reinstall FB+AEP to do it, but don't forget to copy and rename the FB+AEP folder first, if you want to preserve your 2.04 as is.

OhCanada
09-17-2006, 01:36 PM
Oh happy days!! http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif I went for it and installed PF over everything else as a merge, then followed up with the proper order of the patches, rebooting after every install.
Everything worked out,(PF Disc1 then 2 etc.), Am I glad I did that; didn't lose anything from the stand alone version; but man is there some nice a/c to haul butt with!
All I want to know is: where the heck is the Typhoon!? http://forums.ubi.com/images/smilies/shady.gif

Mucho Gracias Senior dbillo.

And to eveyone else. http://forums.ubi.com/images/smilies/clap.gif

XyZspineZyX
09-18-2006, 06:33 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">
All I want to know is: where the heck is the Typhoon!? http://forums.ubi.com/images/smilies/shady.gif

</div></BLOCKQUOTE>

Its in CFS3 http://forums.ubi.com/images/smilies/16x16_smiley-very-happy.gif

OhCanada
09-18-2006, 04:13 PM
Wise guy eh? Why I otta....

Hope they'll be in Olegs sim in the future.

Now that I have all this sorted out, I am hoping that the Application Error will be resolved from PF.

"I don't know what effect these men will have upon the enemy, but by God, they terrify me."